=== debian/control ===
Source: l3afpad
Section: editors
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gnome-pkg-tools,
               intltool,
               libgtk-3-dev,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://github.com/stevenhoneyman/l3afpad
Vcs-Browser: https://salsa.debian.org/debian/l3afpad
Vcs-Git: https://salsa.debian.org/debian/l3afpad.git
Rules-Requires-Root: no

Package: l3afpad
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple text editor forked from Leafpad
 simple GTK+ text editor that emphasizes simplicity. As development
 focuses on keeping weight down to a minimum, only the most essential features
 are implemented in the editor. L3afpad is simple to use, is easily compiled,
 requires few libraries, and starts up quickly.
