=== debian/watch ===
version=4
https://github.com/stevenhoneyman/l3afpad/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
